/* base */
 body{
     font-family: Arial,"ヒラギノ角ゴ Pro W3", "Osaka", "ＭＳ Ｐゴシック";
     color: #333333;
     line-height: 1.5;
     margin: 0px;
     padding: 0px;
}
/* link */
 a:link, a:visited{
     color: #005FA9;
     text-decoration: none;
}
 a:hover{
     text-decoration: underline;
}
/***** masthead siteName utility globalNav *****/
 #masthead{
     position: static;
     top: 0px;
     margin-left: 2%;
     margin-right: 2%;
     width:790px;
}
 #siteName{
     margin: 0px;
     padding: 16px 0px 8px 0px;
     color: #444a5d;
     font-weight: normal;
     font-size: 70%
}
 #siteName img{
    padding: 0px 0px 1px 0px;
}
 #utility{
     position: absolute;
     top: 20px;
     left: 730px;
     font: 60% Verdana,sans-serif;
     color: #919999;
     background: url(../image/icon_tegami.gif) no-repeat;
}
 #utility a{
    color: #003399;
     line-height: 1.3;
}
 #utility a img{
    border: 0px;
}
 #globalNav{
     position: relative;
     width: 100％;
     min-width: 640px;
     margin: 0px;
     padding: 0px;
     height: 32px;
     color: #cccccc;
     background: #dddddd url(../image/glbnav_background.gif);
}
 #globalNav img{
    margin-bottom: -4px;
}
 #gnl {
    position: absolute;
     top: 0px;
     left:0px;
}
 #gnr {
    position: absolute;
     top: 0px;
     right:0px;
}
 #globalLink{
     position: absolute;
     margin: 0px;
     padding: 0px;
     top: 5px;
     height: 22px;
     left: 10px;
     z-index: 100;
     width: 700px;
}
 a.glink, a.glink:visited{
     color: #000000;
     font-size: small;
     font-weight: bold;
     margin: 0px;
     padding: 2px 5px 4px 5px;
     border-right: 1px solid #8FB8BC;
}
 a.glink:hover{
     background-image: url(../image/glblnav_selected.gif);
     text-decoration: none;
}
/***** siteInfo copyright *****/
 #siteInfo{
     font-size: 70%;
     color: #cccccc;
     padding: 10px 0px;
     margin-top: 0px;
     margin-left: 2%;
     margin-right: 2%;
     width: 790px;
}
 .copyright{
    padding: 10px 0px 0px 10px;
     font-size: 90%;
     color: #333333;
}
/*** コピーライト ***/
/* ラインナップ */
 .copyright1{
    padding: 10px 10px 10px 10px;
     font-size: 60%;
     color: #666666;
     text-align: center;
     line-height: 1.2;
}
/* item用 */
 .copyright2{
    padding: 10px 0px 0px 0px;
     font-size: 80%;
     color: #666666;
     clear: both;
}
/* おすすめ用（未使用）*/
 .copyright3{
    padding: 0px 0px 0px 0px;
     font-size: 70%;
     color: #666666;
}
/***** clear *****/
 #clear{
    clear: both;
     height:30px;
     background:url(../image/spacer.gif);
}
 #clear hr{
    display:none;
}
/* pagecell content の中は別cssでコントロール */
/***** レイアウト *****/
 .center{
    text-align: center;
}
/***** テキスト *****/
 .style1{
     color: #cc0000;
     font-family: Arial, Helvetica, sans-serif;
     font-weight: bold;
     text-align: left;
}
 .typered{
     font: bold 100%;
     color: #FF0000;
     margin: 8px 0px 0px 0px;
}
 .typered2{
     color: #cc0000;
}
 .text_60{
     font-size: 60%;
}
 .text_80{
     font-size: 80%;
     margin-top: 0px;
}
 .text_90{
     font-size: 90%;
     margin-top: 0px;
}
/***** end *****/
 